BigBlueMenu.3ds not work

Discussion in '3DS - Flashcards & Custom Firmwares' started by dcartron, Nov 21, 2016.

  1. dcartron
    OP

    dcartron Newbie

    Newcomer
    6
    0
    Nov 21, 2016
    France
    Hi,

    Recently, I make a formatting to my 3DS and my MT-CARD linker.
    But, I wan't to update my emu-nand with BigBlueMenu (or DevMenu). Bizarrely, it doesn't work. The file "BigBlueMenu.3ds" doesn't start ! But the games, they start !
    Do you have an idea ?
     
  2. Quantumcat

    Quantumcat Dead and alive

    Member
    11,579
    6,226
    Nov 23, 2014
    Australia
    Canberra, Australia
    You don't update with bigbluemenu or devMenu. Use System Settings.
     
  3. dcartron
    OP

    dcartron Newbie

    Newcomer
    6
    0
    Nov 21, 2016
    France
    You say I don't update my firmware of my emu-nand with BigBlueMenu but with the system setting ? I don't understand ! My emu-nand was crash if I do it ? No ?
     
  4. Quantumcat

    Quantumcat Dead and alive

    Member
    11,579
    6,226
    Nov 23, 2014
    Australia
    Canberra, Australia
    Go to System Settings, Other Settings, System Update. Easy. :-)
     
  5. dcartron
    OP

    dcartron Newbie

    Newcomer
    6
    0
    Nov 21, 2016
    France
    Yes but I'm on MT-CARD. And my MT-CARD support only 10.0.1-27E. It's an old update...
     
  6. Quantumcat

    Quantumcat Dead and alive

    Member
    11,579
    6,226
    Nov 23, 2014
    Australia
    Canberra, Australia
    You can use ApacheThunder's TWL launcher to use old DS carts. Updating via bigbluemenu would have had an identical effect to updating through System Settings, only you have the chance to brick your emuNAND if it misses a title.

    And anyway it's incredibly unlikely for a DS flashcart to work on 10.1 and not 11.2. The last time Nintendo blacklisted flashcarts was around 7.x. Anything that works on 8.x or above should work on 11.2 also.
     
    Last edited by Quantumcat, Nov 21, 2016
  7. Sinon

    Sinon The Wolf Girl

    Member
    543
    442
    Sep 15, 2015
    Costa Rica
    Use Luma then, MT is outdated
     
    Last edited by Sinon, Nov 21, 2016
    Quantumcat likes this.
  8. Columbo2811

    Columbo2811 GBAtemp Maniac

    Member
    1,360
    822
    Jul 19, 2015
    Mt card isn't a ds flashcart!
     
  9. Sinon

    Sinon The Wolf Girl

    Member
    543
    442
    Sep 15, 2015
    Costa Rica
    I don't think there's a luma + MT card (GW clon) guide out there tho
     
  10. Quantumcat

    Quantumcat Dead and alive

    Member
    11,579
    6,226
    Nov 23, 2014
    Australia
    Canberra, Australia
    What is it then? I've never heard of it.
     
  11. dcartron
    OP

    dcartron Newbie

    Newcomer
    6
    0
    Nov 21, 2016
    France
    I try update. If it doesn't work, I formatting the Emu-Nand.
    What is LUMA ? I try to apply rxTools, but I'm blocked because I can't use browser (I must update 3DS)
     
  12. Sinon

    Sinon The Wolf Girl

    Member
    543
    442
    Sep 15, 2015
    Costa Rica
    It's a GW clon
     
    Last edited by Sinon, Nov 21, 2016
  13. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,279
    Jan 28, 2016
    United States
    a gateway clone

    — Posts automatically merged - Please don't double post! —

    Luma is like rxtools but 10 times better.
    Use this guide to setup it. https://plailect.github.io/Guide/
     
    Quantumcat likes this.
  14. Quantumcat

    Quantumcat Dead and alive

    Member
    11,579
    6,226
    Nov 23, 2014
    Australia
    Canberra, Australia
    Sinon likes this.
  15. dcartron
    OP

    dcartron Newbie

    Newcomer
    6
    0
    Nov 21, 2016
    France
    I try to install with this tutoriel. But I can't use my browser... Because I must update my 3DS to use it.
     
  16. Skyshadow101

    Skyshadow101 The Sky Is The Limit!

    Member
    933
    322
    May 22, 2016
    United States
    The Underground
    You have to use a game that has a primary exploit to the homebrew launcher on the version that you are on. I'm thinking that you don't have a powersaves or another 3DS with access to the homebrew launcher, so a secondary exploit is out of the question.
     
  17. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,152
    9,507
    Sep 23, 2013
    what firmware are you currently on, I'm assuming 4.x, in which case I'm sure there will be a way to load up decrypt9 via mset and jump right to the 2.1 ctrtransfer
     
  18. dcartron
    OP

    dcartron Newbie

    Newcomer
    6
    0
    Nov 21, 2016
    France
    Ok @Skyshadow101 ! Thinks. I try this when I have game capable to exploit this fail (I choose game on tutoriel ?)

    Can you explain @gamesquest1 ? Yes, I'm on 4.x.
     
  19. Quantumcat

    Quantumcat Dead and alive

    Member
    11,579
    6,226
    Nov 23, 2014
    Australia
    Canberra, Australia
    You can also use a DS flashcart to load Decrypt9 by MSET. DS flashcarts are very cheap, you should be able to get one for $15 or less. If you update, you won't have this option anymore.
     
  20. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,774
    2,906
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    The MT is a GW clone, is it not?